zabbix_export:
  version: '6.4'
  date: '2022-12-01T09:47:59Z'
  host_groups:
    -
      uuid: 2075eb1ed65641c095a9e3bfbf064d48
      name: HG1
    -
      uuid: 65d2cab7043845e1924129323956d6ec
      name: HG2
  hosts:
    -
      host: H1
      name: H1
      groups:
        -
          name: HG1
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: item1
          type: TRAP
          key: trap1
          delay: '0'
        -
          name: item2
          type: TRAP
          key: trap2
          delay: '0'
      discovery_rules:
        -
          name: drule
          key: 'vfs.file.contents[/home/sergejs/Documents/{#HOSTNAME}]'
          delay: 5s
          status: DISABLED
          interface_ref: if1
          item_prototypes:
            -
              name: item1
              type: TRAP
              key: trap12[{#HOSTNAME}]
              delay: '0'
          graph_prototypes:
            -
              name: aaa
              ymin_type_1: ITEM
              ymin_item_1:
                host: H1
                key: trap12[{#HOSTNAME}]
              graph_items:
                -
                  color: F63100
                  calc_fnc: ALL
                  item:
                    host: H1
                    key: trap12[{#HOSTNAME}]
            -
              name: aaaa
              ymin_type_1: ITEM
              ymin_item_1:
                host: H1
                key: trap12[{#HOSTNAME}]
              graph_items:
                -
                  color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: H1
                    key: trap12[{#HOSTNAME}]
            -
              name: BBB
              ymin_type_1: ITEM
              ymin_item_1:
                host: H1
                key: trap12[{#HOSTNAME}]
              graph_items:
                -
                  color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: H1
                    key: trap12[{#HOSTNAME}]
            -
              name: CCC
              ymin_type_1: ITEM
              ymin_item_1:
                host: H1
                key: trap12[{#HOSTNAME}]
              graph_items:
                -
                  color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: H1
                    key: trap12[{#HOSTNAME}]
            -
              name: DDD
              ymin_type_1: ITEM
              ymin_item_1:
                host: H1
                key: trap12[{#HOSTNAME}]
              graph_items:
                -
                  color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: H1
                    key: trap12[{#HOSTNAME}]
            -
              name: EEE
              ymin_type_1: ITEM
              ymin_item_1:
                host: H1
                key: 'web.test.in[web1,,bps]'
              ymax_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: H1
                    key: trap12[{#HOSTNAME}]
      httptests:
        -
          name: web1
          agent: 'Mozilla/5.0 (iPhone; CPU iPhone OS 12_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/80.0.3987.95 Mobile/15E148 Safari/605.1'
          steps:
            -
              name: aaa
              url: 'https://www.google.com'
              follow_redirects: 'NO'
      inventory_mode: DISABLED
    -
      host: H2
      name: H2
      groups:
        -
          name: HG2
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: H2_item1
          type: TRAP
          key: trap21
          delay: '0'
        -
          name: H2_item2
          type: TRAP
          key: trap22
          delay: '0'
      inventory_mode: DISABLED
    -
      host: H3
      name: H3
      groups:
        -
          name: HG2
      interfaces:
        -
          interface_ref: if1
      inventory_mode: DISABLED
  graphs:
    -
      name: graph1
      yaxismax: '0'
      show_work_period: 'NO'
      show_triggers: 'NO'
      type: PIE
      graph_items:
        -
          color: 2774A4
          calc_fnc: MIN
          type: GRAPH_SUM
          item:
            host: H1
            key: 'web.test.rspcode[web1,aaa]'
        -
          sortorder: '1'
          color: F63100
          calc_fnc: LAST
          item:
            host: H1
            key: 'web.test.in[web1,,bps]'
    -
      name: graph2
      show_work_period: 'NO'
      show_triggers: 'NO'
      ymin_type_1: ITEM
      ymin_item_1:
        host: H1
        key: 'web.test.rspcode[web1,aaa]'
      graph_items:
        -
          color: 2774A4
          calc_fnc: MIN
          item:
            host: H1
            key: 'web.test.rspcode[web1,aaa]'
        -
          sortorder: '1'
          color: F63100
          calc_fnc: ALL
          item:
            host: H1
            key: trap1
    -
      name: graph_H2
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: H2
            key: trap21
        -
          sortorder: '2'
          color: F63100
          item:
            host: H2
            key: trap22
